import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FancyTableComponent } from './fancy-table.component';

describe('FancyTableComponent', () => {
  let component: FancyTableComponent;
  let fixture: ComponentFixture<FancyTableComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FancyTableComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FancyTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
